/*
red: #F00;
blue: #005AFB;

*/
html{
	font-size:62.5%;
}
body{
	margin:0;
	font-size:1.4rem;
}
*{
	box-sizing: border-box;
}

body,#main-content td,#main-content a{
	font-family:'Source Sans Pro',sans-serif;
}

h1,h2,h3,h4,h5,h6{
	font-family:Oswald,sans-serif;
	color: #0016B9;
}

a{
	color:#F00;
	transition:all .8s;
}
a:hover{
	color:#000;
}

ul,li{
	margin:0;padding:0;list-style:none;
}





html.lang [lang]{
	display:none!important;
}
html.fr-CA [lang="fr-CA"]{
	display:initial!important;
}
html.en-CA [lang="en-CA"]{
	display:initial!important;
}




#main-header{
	color:#FFF;
	font-family:Oswald,sans-serif;
	margin-bottom:3rem;
}

#main-header a{
	color:#FFF;
	text-decoration:none;
	text-shadow:0 0 0 transparent;
	display:inline-block;
}
#main-header a:hover{
	color:yellow;
	text-shadow:.1rem .1rem 0 #000;
	transform:translate(-.1rem, -.1rem);

}

#main-header .top-section{
	background-color:#000;
	padding:1.4rem 2rem 2rem;
}
#main-header .top-section .content{
	display:flex;
}
#main-header .top-section div{
	flex:auto;
}
#main-header .top-section a{
	padding: .5rem 2rem .5rem 0;
}


#main-header .social-icons{
	text-align:right;
	font-size: 2rem;
}

#main-header .bottom-section{
	background-color:#F00;
	padding:1px 2rem 1rem;
}
#main-header h1{
	text-align:left;
	color:#FFF;
	font-size:4rem;
	margin:0 2rem;
	padding-right:15rem;
}
#main-header .logo{
	margin-top:-3.5rem;
	margin-right: 2rem;
	float:left;
}


html.lang #main-header .bottom-section div {
    padding: 2rem 0;
}

html.lang #main-header span{
	line-height: 1.3;
}
#main-header .content{
	position:relative;
}
#main-header .other-competitions{
	position:absolute;
	top:3.7rem;
	right:2rem;
}
#main-header .other-competitions p{
	font-weight:700;
	text-transform:uppercase;
}
#main-header #lang-switch{
	font-weight:300;
	text-transform:lowercase;
	text-align: right;
	position:absolute;
	top:0; right:2rem;
}

#main-header .other-competitions ul{
	position:absolute;
	right:0;
	padding:0 1rem;
	border-radius:0.5rem;
	overflow:hidden;
	background:#F00;
	box-shadow:0 0 0 transparent;
	max-height:0;
	transition:all .8s;
}
#main-header .other-competitions:hover ul{
	max-height:100vh;
	padding:1rem;
	box-shadow:.1rem .3rem .3rem #000;
}
#main-header .other-competitions a{
	white-space:nowrap;
}
body.home #main-header .other-competitions{
	display:none;
}

h2#no-results{
	text-align:center;
}

.content{
	clear:both;
	margin:0 auto;
	max-width: 1200px;
	padding:0.01rem;
}
#main-content>table{
	width:100%;
}

table.resultslink,
table.competitorslink,
table.medalslink:nth-child(3),
table.medalslink:nth-child(4),
table.statisticslink,
table.categorieshdr{
	width: 30rem;
}

table.resultslink a,
table.competitorslink a,
table.medalslink:nth-child(3) a,
table.medalslink:nth-child(4) a,
table.statisticslink a,
table.categorieshdr td
{
	text-transform:uppercase;
	text-decoration: none;
	color:#000;
	padding-left:.5rem;
	border-left:1rem solid #000;
	white-space:nowrap;
	display:inline-block;
	width:100%;
	
}

table.resultslink a:hover,
table.competitorslink a:hover,
table.medalslink:nth-child(3) a:hover,
table.medalslink:nth-child(4) a:hover,
table.statisticslink a:hover,
table.categorieshdr td:hover
{
	border-left-color: #C00;
	color:#C00;

}
table.categorylinks{
	margin-left: 1.75rem;
    width: 28.25rem;
}


html.index table.resultslink a,
html.competitors table.competitorslink a,
html.medals table.medalslink:nth-child(3) a,
html.medalscountry table.medalslink:nth-child(4) a,
html.statistics table.statisticslink a,
html.categories table.categorieshdr td
{
	border-left-color: #F00;
	color:#F00;
}




#main-footer{
	color:#FFF;
	font-family:Oswald,sans-serif;
	text-align:center;
	margin-top:3rem;
}
#main-footer .top-section{
	background:#000;
	padding:1rem;
}
#main-footer .bottom-section{
	background:#F00;
	padding:1rem;
}


.home-event-list{
	margin: 3rem 1rem 3rem 21rem;
	text-transform:uppercase;
	font-weight:600;


	/*display: flex;
	flex-direction: column;*/
}
.home-event-list li:first-child {
	order: 5;
  }
  .home-event-list li:nth-child(2) {
	order: 4;
  }
  .home-event-list li:nth-child(3) {
	order: 3;
  }
  .home-event-list li:nth-child(4) {
	order: 2;
  }

.home-event-list a{
	text-decoration:none;
	color:#000;
}
.home-event-list a:hover{
	color:#F00;
}
.home-event-list li{
	margin: 1rem 0;
	font-size:1.8rem;
}
.home-event-list li:first-child{
	font-size:2.4rem;
	margin-bottom:3rem;
}


@media screen and (max-width:700px){
	#main-header .top-section .content{
		display:block;
	}
	.home-event-list{
		margin:3rem 1rem;
		text-align:center;
	}
	#main-header h1{
		margin:0;
	}
	#main-content{
		overflow-x: auto;
	}
	#main-content>table,
	#main-content>table>tbody,
	#main-content>table>tbody>tr,
	#main-content>table>tbody>tr>td{
		display:block;
	}
}
@media screen and (max-width:500px){
	#main-header h1{
		padding-right:0;
	}
}

@media screen and (max-width:420px){
	#main-header .top-section .content {
		display:none;
	}
	#main-header .logo img{
		width:10rem;
	}
	#main-header #lang-switch{
		top:-4rem;
	}
	#main-header h1{
		font-size:2rem;

	}
}



/* customisation du contenu */
.tournamentheader{
	text-align:left;
}
.tournamentheader h1{
	max-width:100vw;
	padding: 0 1rem;
}